@charset "UTF-8";
body {
	background-color: rgba(157,158,160,1.00);
	font-family: lato;
	font-weight: 300;
}
nav {
	height: 171px;
	width: 1280px;
	position: relative;
	background-image: url(../images/BTI-nav.png);
	background-repeat: no-repeat;
	font-family: lato;
	font-style: normal;
}
.container {
	width: 1280px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
footer {
	background-image: url(../images/BTI-footer-logo.png);
	background-repeat: no-repeat;
	width: 1280px;
	height: 103px;
	position: relative;
}
.footerText {
	text-align: left;
	font-size: 15px;
	padding-top: 45px;
	padding-left: 400px;
	font-weight: 500;
	letter-spacing: 0.086em;
	color: #FFF;
	word-spacing: 2.2px;
}
.footerText a {
	color: #FFFFFF;
	text-decoration: none;
}
.footerText a:hover {
	color: #A3A4A6;
}

